
@font-face {
    font-family: 'linotte-lightuploaded_file';
    src: url('../fonts/linotte_light-webfont.woff2') format('woff2'),
         url('../fonts/linotte_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'linotte-regularuploaded_file';
    src: url('../fonts/linotte_regular-webfont.woff2') format('woff2'),
         url('../fonts/linotte_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'linotte-semibolduploaded_file';
    src: url('../fonts/linotte_semi_bold-webfont.woff2') format('woff2'),
         url('../fonts/linotte_semi_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'linotte-bolduploaded_file';
    src: url('../fonts/linotte_bold-webfont.woff2') format('woff2'),
         url('../fonts/linotte_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html{ font-family: 'linotte-regularuploaded_file'; font-size: 14px;}
body{ font-family: 'linotte-regularuploaded_file'; font-size: 1.28rem; color: #353535; line-height: 1.5; position: relative;}

::-webkit-scrollbar{ width: 8px; height: 8px; -webkit-box-shadow: inset 0px 0px 6px rgba(0,0,0,0);  -webkit-border-radius: 8px; border-radius: 8px;}
/*add a shadow to the scrollbar here*/
::-webkit-scrollbar-track{ -webkit-box-shadow: inset 0px 0px 0px rgba(0,0,0,0);  -webkit-border-radius: 8px; border-radius: 8px;}
/*this is the little scrolly dealio in the bar*/ 
::-webkit-scrollbar-thumb{ border-radius: 8px; background-color: rgba(0,0,0,0.2); height: 3px;}
/*nobody needs this little scrollbar corner, I mean really, get rid of it haha*/  
::-webkit-scrollbar-corner{ display: none; height: 0px; width: 0px;}

img { max-width: 100%; display: inline-block;}
button, input, textarea, select { font-family: 'Lato', sans-serif; opacity: 1; letter-spacing: 0.0143rem;}
button:focus, input:focus, textarea:focus, select:focus{ outline: none;}
ul, li { padding: 0px; margin: 0px; list-style: none;}
a { display: inline-block; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; color: #cc000b;}
a:hover, a:focus { outline: inherit; text-decoration: none;}
a:hover { color: #2e56bf;}
h1, h2, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; line-height: normal; padding: 0px 0px; margin: 0px 0px;}

section::after{ display: block; clear: both; content: '';}

.full_container{ max-width: 1920px; width: 100%; overflow: hidden; position: relative; margin: 0rem auto;}

input::-webkit-input-placeholder{ color:#000000; opacity:1;}
input::-moz-placeholder{ color:#000000; opacity:1;}
input:-ms-input-placeholder{ color:#000000; opacity:1;}
input::-ms-input-placeholder{ color:#000000; opacity:1;}
input::-webkit-input-placeholder{ color:#000000; opacity:1;}
input:-ms-input-placeholder{ color:#000000; opacity:1;}
input::placeholder{ color:#000000; opacity:1;}

.logo{ display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center;}
.navbar-expand-md{ -ms-flex-flow: wrap; flex-flow: wrap; padding: 1rem 0rem;}
.navigation.fixed-top .navbar-expand-md{ padding: 0.5rem 15px;}
.navbar-expand-md > .container{ -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.logo img { width: 12.71rem; display: inline-block; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
/*.navigation.fixed-top .logo img { max-width: 12rem;}*/
.navigation{ width: 100%; position: absolute; top: 0%; left: 0%; background-image: -ms-linear-gradient(left,rgba(165,4,70,1)  0%, rgba(205,0,8,1) 100%); background-image: -moz-linear-gradient(left, rgba(165,4,70,1)  0%, rgba(205,0,8,1) 100%); background-image: -o-linear-gradient(left, rgba(165,4,70,1)  0%, rgba(205,0,8,1) 100%); background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(165,4,70,1)), color-stop(100, rgba(205,0,8,1))); background-image: -webkit-linear-gradient(left, rgba(165,4,70,1) 0%, rgba(205,0,8,1) 100%); background-image: linear-gradient(to right, rgba(165,4,70,1) 0%, rgba(205,0,8,1) 100%); z-index: 9;}
.navigation.inner_header{ position: static;}
.navigation.fixed-top{ width: 100%; position: fixed; top: 0%; -webkit-animation:slide-down 0.7s; animation:slide-down 0.7s; -webkit-box-shadow: 0px 0.071rem 0.71rem 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0.071rem 0.71rem 0px rgba(0, 0, 0, 0.2); z-index: 9999;}
.navigation.inner_header{ background-image: -ms-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -moz-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -o-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(205,0,8,1)), color-stop(100, rgba(165,4,70,1))); background-image: -webkit-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: linear-gradient(to right, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); -webkit-box-shadow: 0px 0.071rem 0.71rem 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0.071rem 0.71rem 0px rgba(0, 0, 0, 0.2);}

@keyframes slide-down{
    0%{ opacity: 1; -webkit-transform: translateY(-100%); transform: translateY(-100%);}
    100%{ opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);} 
}

.navigation .navbar-toggler { width: 40px; height: 35px; line-height: 0; color: #ffffff; border-color: #ffffff; background-color: transparent; padding: 0px 0px; margin: 0rem 0rem 0rem auto;}
.navigation .navbar-toggler-icon { width: 25px; height: 3px; display: block; background-color: #ffffff; margin: 4px auto;}
.navigation .navbar-toggler:focus { outline: none; outline-offset: 0px;}
.navigation .navbar-toggler:hover { background-color: transparent;}
.navigation .navbar-toggler:hover .navbar-toggler-icon { background-color: #ffffff;}

.navigation .navbar-nav li { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; position: relative; padding: 0rem 1.2rem;}
.navigation .navbar-nav li a{ position: relative; font-size: 1.28rem; color: #ffede4; text-transform: uppercase; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding: .5rem .1rem;}
.navigation .navbar-nav li a::before{ width: 2.14rem; height: 2px; background-color: #ffffff; position: absolute; bottom: 0%; /*left: 0%;*/ overflow: hidden; -webkit-transform: scale(0); transform: scale(0); -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; content: '';}
.navigation .navbar-nav li:hover a{ color: #ffffff;}
.navigation .navbar-nav li a.active{ font-family: 'linotte-semibolduploaded_file'; color: #ffffff;}
.navigation .navbar-nav li a.active::before,
.navigation .navbar-nav li:hover a::before{ -webkit-transform: scale(1); transform: scale(1);}
.navigation.fixed-top .navbar-nav li a,
.navigation.inner_header .navbar-nav li a{ /*color: #000000;*/}
.navigation.fixed-top .navbar-nav li a::before,
.navigation.inner_header .navbar-nav li a::before{ /*background-color: #000000;*/}

.navigation li.notification a{ font-size: 2.2rem; color: #5c5c5c;}
.navigation li.notification:hover a{ background-color: transparent; color: #D45202;}
.navigation li.notification a i{ width: 2.5rem; height: 2.5rem; /*border: 1px solid #D45202;*/ border-radius: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.navigation li.notification span.info_dot{ width: 1.6rem; height: 1.6rem; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; background-color: #f00000; position: absolute; right: .8rem; top: -0.2rem; border-radius: 50%; font-size: .85rem; color: #ffffff; font-weight: 300; z-index: 2;}

.top_language_sec select{ font-size: 1.28rem; color: #000000; border-radius: .35rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-image: url(../img/select_arrow.svg); background-repeat: no-repeat; background-position: center right 1rem; background-size: .92rem; background-color: #ffffff; border: 1px solid #000000; padding: 0.85rem 1.3rem; padding-right: 2.8rem;}
.top_language_sec select option{ /*color: #000000;*/}
.navigation.fixed-top .top_language_sec select,
.navigation.inner_header .top_language_sec select{ /*color: #000000;*/}

.navbar-nav .nav-item.login .nav-link { color: #ffffff; border: 1px solid #D45202; background-color: #D45202; border-radius: .35rem; padding: .35rem 1.2rem;}
.navbar-nav .nav-item.login .nav-link::before{ display: none;}
.navbar-nav .nav-item.login .nav-link:hover { background-color: transparent; color: #D45202;}
.navigation .navbar-nav li.download_app_toplink a{ font-size: 1.4rem; background-color: #5bc911; border: 1px solid #5bc911; border-radius: .35rem; padding: .8rem 1.3rem;}
.navigation .navbar-nav li.download_app_toplink:hover a{ background-color: #ffffff; color: #5bc911;}
.navigation.fixed-top .navbar-nav li.download_app_toplink a,
.navigation.inner_header .navbar-nav li.download_app_toplink a{ /*color: #ffffff;*/}
.navigation.fixed-top .navbar-nav li.download_app_toplink:hover a,
.navigation.inner_header .navbar-nav li.download_app_toplink:hover a{ /*color: #5bc911;*/}
.navigation .navbar-nav li.download_app_toplink a::before{ display: none;}

.home_banner_block{ /*min-height: 68rem; background-image: url('../img/banner_bg.jpg'); background-repeat: no-repeat; background-position: right 0% top; background-size: cover;*/ background-image: -ms-linear-gradient(left, rgba(165,4,70,1) 0%, rgba(205,0,8,1) 100%); background-image: -moz-linear-gradient(left, rgba(165,4,70,1) 0%, rgba(205,0,8,1) 100%); background-image: -o-linear-gradient(left, rgba(165,4,70,1)  0%, rgba(205,0,8,1) 100%); background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(165,4,70,1) ), color-stop(100, rgba(205,0,8,1))); background-image: -webkit-linear-gradient(left, rgba(165,4,70,1) 0%, rgba(205,0,8,1) 100%); background-image: linear-gradient(to right, rgba(165,4,70,1) 0%, rgba(205,0,8,1)  100%); padding-top: 10rem; position: relative;}
.banner_title{ font-size: 4.28rem; color: #ffffff; /*line-height: 1;*/}
/*.banner_title span{ display: block; font-size: 70.8333%;}*/
.banner_info_text{ font-family: 'linotte-lightuploaded_file'; font-size: 1.28rem; color: #ffffff;}
.download_app_title{ font-family: 'linotte-semibolduploaded_file'; font-size: 1.71rem; color: #ffffff; position: relative;}
.download_app_title span{ display: inline-block; position: relative;}
.download_app_title span::after{ width: 100%; height: 1px; border-bottom: dashed 1px #ffffff; position: absolute; left: 0%; bottom: 0%; content: '';}

.sec_title{ display: inline-block; font-size: 2.85rem; font-family: 'linotte-semibolduploaded_file'; color: #100c0c; position: relative; padding-bottom: 1rem;}
.sec_title::before {
    width: 100%;
    /* height: .35rem; */
    /* background-color: #000000; */
    position: absolute;
    bottom: 0%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    content: '';
    border-top: dashed 2px #e3e3e3;
}
.sec_para {
    font-size: 1.28rem;
    font-family: 'linotte-lightuploaded_file';
    color: #9a9a9a; 
}

.app_features_sec{ min-height: 58rem; background-repeat: no-repeat; background-position: top center; background-size: 100%;}
.feature_title{ font-size: 5.8rem; font-weight: 700; color: #000000; line-height: 1;}
.feature_title small{ display: block; font-size: 32.18%;}
.feature_list_box{ border-radius: .8rem; border-top: .57rem solid transparent; overflow: hidden; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.feature_list_box:hover{ background-color: #ffffff; border-color: #000000; -webkit-box-shadow: 0.18rem 0.31rem 3.57rem 0rem rgba(146, 146, 146, 0.25); box-shadow: 0.18rem 0.31rem 3.57rem 0rem rgba(146, 146, 146, 0.25);}
.feature_list_name{ font-size: 1.5rem; font-weight: 700; color: #1b2231;}
.feature_list_desc{ font-size: 1.14rem; color: #1b1b1b;}

.main_screen_features{ position: relative;}
.main_screen_features::before{ width: 15.42rem; height: 15.42rem; background-image: url(../img/main_screen_features_left.png); background-repeat: no-repeat; background-position: center center; background-size: 100%; position: absolute; left: -8rem; top: 2rem; content: '';}
.main_screen_features::after{ width: 20.28rem; height: 20.28rem; background-image: url(../img/main_screen_features_right.png); background-repeat: no-repeat; background-position: center center; background-size: 100%; position: absolute; right: -8rem; bottom: 2rem; content: '';}

.mb_iner_slid{ position: relative; margin: 3rem 0rem 4rem;}
.mob_sliderid{ min-height: 45rem; z-index: 1000;}
.mob_sliderid .owl-item,
.mobd_item{ text-align: center;}
.mob_sliderid .owl-item .mobd_item{ width: 100%; display: inline-block; border: 1px solid rgba(0,0,0,0.1); margin: 13px 0px;}
.mob_sliderid .owl-item .mobd_item img{ width: 100%; max-width: inherit; display: inline-block; margin: 0px auto;}
.mob_sliderid .owl-item.center .mobd_item{ border: 1px solid transparent;}
.mob_sliderid .owl-item.center .mobd_item img{ border-radius: 20px;}
.iphone_img{ width: 360px; left: 50%; margin-left: -180px; position: absolute; top: 2px; pointer-events: none; z-index: 1001;}
.iphone_img img{ width: 100%; max-width: inherit;}

.mob_sliderid .owl-dots{ width: 100%; position: absolute; bottom: -3rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.mob_sliderid .owl-dots .owl-dot{ width: 0.92rem; height: 0.92rem; border-radius: 50%; background-color: #ffffff; border: 2px solid rgba(0,0,0,0.15); margin: 0 5px;}
.mob_sliderid .owl-dots .owl-dot.active{ background-color: #292929;}

.download_app_sec {
    position: relative;
}
.download_app_sec::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 5.57rem); 
    /* IE10+ */ 
    background-image: -ms-linear-gradient(left, #181935 0%, #22244f 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(left, #181935 0%, #22244f 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(left, #181935 0%, #22244f 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #181935), color-stop(100, #22244f));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(left, #181935 0%, #22244f 100%);
    /* W3C Markup */ 
    background-image: linear-gradient(to right, #181935 0%, #22244f 100%);
    z-index: -1;
}
.download_app_content_title{ font-size: 2.85rem; font-family: 'linotte-semibolduploaded_file'; color: #ffffff; line-height: 1.2;}
.download_app_content_title small{ display: block; font-size: 80.76%;}
.download_app_content_para {
    font-size: 1.28rem;
    font-family: 'linotte-lightuploaded_file';
    color: #ffffff;
}
.download_app_free {
    font-size: 1.57rem;
    font-family: 'linotte-semibolduploaded_file';
    color: #ffffff;
}

.bottom_video_sec{ background-color: #3c3c3c;}
.bottom_video{ width: 100%; height: 29rem; /*border: 1px solid rgba(0,0,0,0.1); background-color: #3c3c3c;*/ padding: .35rem; margin-top: -6rem;}

footer{ width: 100%; position: relative; z-index: 2; background-color: #212839;}
.footer_menu{ -ms-flex-wrap: wrap; flex-wrap: wrap;}
.footer_menu li{ padding: 0rem 1.5rem;}
.footer_menu li a{ color: #dbdbdb; font-size: 1.14rem; font-family: 'linotte-lightuploaded_file';}
.footer_menu li a:hover{ color: #ffffff;}
.footer_menu02 li {
    font-size: 1.14rem;
    color: #dbdbdb;
}

.footer_social_icons li {
    width: 2.85rem;
    height: 2.85rem;
    background-color: #ffffff;
    border-radius: 50%;
}
.footer_social_icons li i {
    color: #212839;
}
.footer_social_icons li:hover {
    background-image: -ms-linear-gradient(left, #FA2456 0%, #fd725a 100%);/* IE10+ */ 
    background-image: -moz-linear-gradient(left, #FA2456 0%, #fd725a 100%);/* Mozilla Firefox */ 
    background-image: -o-linear-gradient(left, #FA2456 0%, #fd725a 100%);/* Opera */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #FA2456), color-stop(100, #fd725a));/* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-linear-gradient(left, #FA2456 0%, #fd725a 100%);/* Webkit (Chrome 11+) */ 
    background-image: linear-gradient(to right, #FA2456 0%, #fd725a 100%);/* W3C Markup */ 
}

/* privacy policy */
.inner_title_block{ position: relative; background-repeat: no-repeat; background-position: center bottom; background-size: cover;}
.inner_title_block::before{ width: 100%; height: 100%; position: absolute; top: 0%; left: 0%; background-color: rgba(0,0,0,0.6); content: '';}
.inner_title_block h1{ color: #ffffff;}

.inner_heading_title{ font-size: 2.3rem; color: #cc000b; font-weight: 700; border-bottom: 1px solid #d0d0d0;}

.breadcrumb_sec{ background-color: #f2f2f2;}
.breadcrumb_sec .breadcrumb{ background-color: transparent; border-radius: 0px; padding: 1rem 0rem; margin-bottom: 0rem}
.breadcrumb_sec .breadcrumb li{ font-size: .95rem; line-height: 1; color: #999999;}
.breadcrumb_sec .breadcrumb li a{ display: inline-block; color: #666666;}


/*App feature section*/
.app_features_sec {
    background-image: url(../img/app_features_bgimg.png);
    background-position: left top 65%;
    background-repeat: no-repeat;
    background-size: auto;
}
.app_features_content_panel {
    border-radius: 4.28rem 0 4.28rem 0;
    overflow: hidden;
    min-height: 14rem;
    position: relative;
    margin-bottom: 0.64rem;
}
.app_features_panel_title {
    font-size: 1.85rem;
    font-family: 'linotte-semibolduploaded_file';
    color: #ffffff;
    position: relative;
    z-index: 1;
}
.app_features_panel_para {
    font-size: 1.28rem;
    font-family: 'linotte-regularuploaded_file';
    color: #ffffff;
    position: relative;
    z-index: 1;
}
.app_features_content .app_features_content_panel::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.app_features_content .app_features_content_panel:nth-child(1n)::after {
    /* IE10+ */ 
    background-image: -ms-linear-gradient(left, rgba(46,109,240,0.8) 0%, rgba(34,78,202,0.8) 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(left, rgba(46,109,240,0.8) 0%, rgba(34,78,202,0.8) 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(left, rgba(46,109,240,0.8) 0%, rgba(34,78,202,0.8) 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(46,109,240,0.8)), color-stop(100, rgba(34,78,202,0.8)));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(left, rgba(46,109,240,0.8) 0%, rgba(34,78,202,0.8) 100%);

    /* W3C Markup */ 
    background-image: linear-gradient(to right, rgba(46,109,240,0.8) 0%, rgba(34,78,202,0.8) 100%);
}
.app_features_content .app_features_content_panel:nth-child(2n)::after {
    /* IE10+ */ 
    background-image: -ms-linear-gradient(left, rgba(245,62,90,0.8) 0%, rgba(243,134,84,0.8) 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(left, rgba(245,62,90,0.8) 0%, rgba(243,134,84,0.8) 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(left, rgba(245,62,90,0.8) 0%, rgba(243,134,84,0.8) 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(245,62,90,0.8)), color-stop(100, rgba(243,134,84,0.8)));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(left, rgba(245,62,90,0.8) 0%, rgba(243,134,84,0.8) 100%);

    /* W3C Markup */ 
    background-image: linear-gradient(to right, rgba(245,62,90,0.8) 0%, rgba(243,134,84,0.8) 100%);
}
.app_features_content .app_features_content_panel:nth-child(3n)::after {
    /* IE10+ */ 
    background-image: -ms-linear-gradient(left, rgba(32,144,98,0.8) 0%, rgba(64,211,150,0.8) 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(left, rgba(32,144,98,0.8) 0%, rgba(64,211,150,0.8) 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(left, rgba(32,144,98,0.8) 0%, rgba(64,211,150,0.8) 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(32,144,98,0.8)), color-stop(100, rgba(64,211,150,0.8)));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(left, rgba(32,144,98,0.8) 0%, rgba(64,211,150,0.8) 100%);

    /* W3C Markup */ 
    background-image: linear-gradient(to right, rgba(32,144,98,0.8) 0%, rgba(64,211,150,0.8) 100%);
}
.app_features_content .app_features_content_panel::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.app_features_content .app_features_content_panel:nth-child(1n)::before {
    background-image: url('../img/app_features_img01.jpg');
}
.app_features_content .app_features_content_panel:nth-child(2n)::before {
    background-image: url('../img/app_features_img02.jpg');
}
.app_features_content .app_features_content_panel:nth-child(3n)::before {
    background-image: url('../img/app_features_img03.jpg');
}


/*About Us section */
.about_sec {
    background-image: url('../img/aboutus_bgimg.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto;
}
.about_sec .sec_title::before {
    left: 0;
    transform: unset;
    -webkit-transform: unset;
}

/*faq sec*/
.faq_sec {
    background-image: url('../img/faq_bgimg.png');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: left bottom;
}
.faq_image {
    border-radius: 0.42rem 0.42rem 0.42rem 9.64rem;
    overflow: hidden;
    box-shadow: 8px 28px 25px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 8px 28px 25px 0px rgba(0, 0, 0, 0.15);
}
.faq_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.custom_accordian .card {
    border: 0;
    border-radius: 0.42rem;
    margin-bottom: 0.57rem;
} 
.custom_accordian .card:last-child {
    border-bottom: 0;
}
.custom_accordian .card .card-header {
    padding: 0;
    border-bottom: 0;
    cursor: pointer;
    border-radius: 0.42rem;
    background-color: #eceef1;
    transition: all 0.5s;
}
.custom_accordian .card .card-header.active-acc {
    background-color: #cc000b;
    transition: all 0.5s;
}
.custom_accordian .card .card-header h2 span {
    font-size: 1.57rem;
    font-family: 'linotte-semibolduploaded_file';
    color: #1d1d1b;
    display: flex;
    align-items: center;
    padding-right: 1rem;
}
.custom_accordian .card .card-header.active-acc h2 span {
    color: #ffffff;
}

.custom_accordian .card .card-header i {
    margin-left: auto;
    font-size: 20px;
    color: #1d1d1b;
}
.custom_accordian .card .card-header.active-acc i {
    color: #ffffff;
}
.custom_accordian .card .card-body {
    border-radius: 0 0 1.07rem 1.07rem;
    padding: 0;
    font-size: 1.28rem;
    font-family: 'linotte-lightuploaded_file';
    color: #6a7c94;
    background-color: #f6fafd;
}
.custom_accordian .card .card-body p:last-child {
    margin-bottom: 0;
}

/* contact section */
.contact_form_title{ font-size: 1.9285rem; color: #000000;}
.contact_form .row{ margin-left: -0.7142rem; margin-right: -0.7142rem;}
.contact_form .row [class^="col-"]{ padding-left: 0.7142rem; padding-right: 0.7142rem;}
.contact_form .field_name{ font-family: 'linotte-regularuploaded_file';}
.contact_form .form-control,
.contact_form select.form-control { height: 3.5714rem; border-radius: 2px; padding: .5rem 1.0714rem;}
.contact_form select.form-control{ height: 3.5714rem !important; background-size: 1rem; padding-right: 3rem;}
textarea.form-control{ height: 13.5714rem !important; resize: none;}
.contact_form textarea.form-control{ height: 8.9285rem !important;}
.contact_form .login_signup_btn{ width: 10rem;}
.contact_map{ width: 100%; height: calc(100% - 3.8rem); border: 1px solid rgba(0,0,0,0.1); border-radius: 4px; padding: 2px;}


.btn{ background-image: -ms-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -moz-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -o-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(205,0,8,1)), color-stop(100, rgba(165,4,70,1))); background-image: -webkit-linear-gradient(left, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); background-image: linear-gradient(to right, rgba(205,0,8,1) 0%, rgba(165,4,70,1) 100%); -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; border: 1px solid transparent; border-radius: .35rem; font-family: 'linotte-semibolduploaded_file'; font-size: 1.14rem; color: #ffffff; text-transform: uppercase; padding: .55rem 1.07rem;}
.btn:hover{ background-image: none; background-color: #ffffff; border: 1px solid #cc000b; color: #cc000b; box-shadow: 0rem 0rem 1.07rem rgba(0,0,0,0.2);}



/*
font-family: 'linotte-lightuploaded_file';
font-family: 'linotte-regularuploaded_file';
font-family: 'linotte-semibolduploaded_file';
font-family: 'linotte-bolduploaded_file';
*/





